<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="161" height="209" minWidth="161" maxWidth="161" minHeight="209" maxHeight="209" backgroundColor="#FFFFFF" style="hard" >
		<DlgItem id="DlgItem_Skin" left="0" top="0" width="161" height="209" relative="ltrb" itemID="4097" visible="false" />
		<DlgItem id="DlgItem_Shading" left="0" top="0" width="161" height="209" relative="ltrb" itemID="4098" visible="false" />
		<DlgItem id="DlgItem_Color" left="0" top="0" width="161" height="209" relative="ltrb" itemID="4099" visible="false" />
	</Window>
</theme>
